Golf - Feature #3910

[ CRM ] Remove Redundant "Login Verified" Popup After Successful Login
09/22/2025 11:49 AM - Mr Dhafin

Status: Assigned Start date: 09/22/2025
Priority: High Due date: 09/25/2025
Assignee: mabhlil .. % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Tim Developer,

Saat ini setelah login berhasil, sistem menampilkan popup "Login Verified — You have successfully logged in" dengan tombol
Continue.

Hal ini menambah langkah yang tidak diperlukan bagi user karena:

« Status berhasil login sudah jelas bila user langsung diarahkan ke halaman utama/dashboard.
» Popup success seperti ini hanya menambah 1 klik tambahan (redundant step).

* User expectation: hanya error yang perlu ditampilkan, bukan success confirmation.

Acceptance Criteria:

» Hapus popup "Login Verified" setelah login berhasil.

« Setelah login sukses, user langsung diarahkan ke halaman utama/landing page.
* Pesan error hanya ditampilkan bila login gagal.

Mockup (Usulan):
* Login sukses — langsung redirect ke Dashboard/Home Page.
* Login gagal — tampilkan inline error message pada form login.

alamat = https://demo-ecommerce-golfcourse.minovais.com/ECommerce_Masuk
database = 103.153.60.89
nama database = MinovaES_DEMO_GolfCourse
Login Verified

You have successfully logged in.

Continue

History

#1 - 09/22/2025 11:49 AM - Mr Dhafin
- Tracker changed from Feature to Bug

- Status changed from New to Assigned

#2 - 09/22/2025 11:49 AM - Mr Dhafin

- Tracker changed from Bug to Feature
#3 - 09/22/2025 11:49 AM - Mr Dhafin
- Subject changed from Remove Redundant "Login Verified" Popup After Successful Login to [ CRM ] Remove Redundant "Login Verified" Popup

After Successful Login
